@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/Roboto-Regular-webfont.eot');
    src: url('../fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Regular-webfont.woff') format('woff'),
         url('../fonts/fonts/Roboto-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotoitalic';
    src: url('../fonts/Roboto-Italic-webfont.eot');
    src: url('../fonts/Roboto-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Italic-webfont.woff') format('woff'),
         url('../fonts/Roboto-Italic-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Italic-webfont.svg#robotoitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotobold';
    src: url('../fonts/Roboto-Bold-webfont.eot');
    src: url('../fonts/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Bold-webfont.woff') format('woff'),
         url('../fonts/Roboto-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotolight';
    src: url('../fonts/Roboto-Light-webfont.eot');
    src: url('../fonts/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Light-webfont.woff') format('woff'),
         url('../fonts/Roboto-Light-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

a{
	text-decoration: none;
        color: #c11319;
}

body{
	font-family: 'robotolight';
	margin: 0px;
	overflow-x: hidden;
	position: static;
}

bold, strong{
	font-family: 'robotobold';
}
h1, h2, h3, h4 {
    font-family: 'robotoregular';
    font-weight: normal;
}

h1 {
    font-size: 40px;
    /*font-family: 'robotoregular';*/
}
.col-3{
	width:33.33%;
	float: left;
}

.main-header{
	height:170px;
	width: 100%;
	float: left;
}

.main-header-inner{
	max-width: 1190px;
	height:160px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	overflow: auto;
	display: block;
	position: relative;
}

.top-logo {
    width: 70%;
    height: 130px;
   /* background-image: url(../images/logo.png);
    background-repeat: no-repeat;*/
    float: left;
    margin-top: 20px;
 }


.top-contact {
    width: 29%;
    /*height: 160px;*/
    float: left;
    text-align: right;
    margin-top: 40px;
    font-size: 26px;
    margin-right: 1%;
    font-family: 'robotobold'
}

.nav-bar{
	height:32px;
	width:100%;
	float: left;
	background-color: rgba(0, 0, 0, 0.75);
}
.nav-bar-inner{
	/*height:370px;*/
	color:white;
	max-width:960px;
	margin-left: auto;
	margin-right: auto;
	/*overflow: auto;*/
	    z-index: 5;
    /*position: relative;*/
}

.top-hero-banner{
	/*height:340px;*/
	width:100%;
	float: left;
	background-image: url(../images/checkerplate-bg.jpg);
	background-position: center;

}

.top-hero-banner-inner{
    max-width: 1400px;
   /* height: 310px;*/
    margin-left: auto;
    margin-right: auto;
   /* overflow: auto;
    display: block;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-image: url(../images/home-banner-mcc-2.png);*/
    width: 100%;
}

.top-hero-banner-inner div {
    display: block;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 15px;
}

.top-hero-banner-inner img{
    max-width: 100%;
}

.sidebar-menu{
	background-color: #999999;
}

.moduletable.sidebar-menu .je_acc{ top:0px;}

.moduletable.sidebar-menu  #je_accord.je_acc > ul > li > a:hover, .moduletable.sidebar-menu  #je_accord.je_acc > ul > li.active > a, .moduletable.sidebar-menu  #je_accord.je_acc > ul > li.open > a {
    color: #ffffff;
    background: #c41d25;
}

.moduletable.sidebar-menu #je_accord.je_acc ul ul li:hover > a, .moduletable.sidebar-menu #je_accord.je_acc ul ul li.open > a, .moduletable.sidebar-menu #je_accord.je_acc ul ul li.active > a {
    color: #ffffff;
    background: #333333;
}

.mob-nav-container{
	width:90%;
}

.mobile-menu{
	height: 2000px;
    overflow: auto;
    position: relative;
    margin-top: 40px; }

.main-content{
	width:100%;
	height:auto;
	overflow: auto;
	margin-left: auto;
	margin-right: auto;
	float: left;
}

.home-content-inner{
	max-width:960px;
	padding: 0% 2% 2% 2%;
	height:auto;
	overflow: auto;
	margin-left: auto;
	margin-right: auto;
}

/*.left-sidebar{
	float: left;
	width:28%;
	padding-right: 2%;
}*/
.left-sidebar {
    float: left;
    width: 28%;
    padding-right: 30px;
    box-sizing: border-box;
}

.left-sidebar img{
    max-width: 100%;
}

.left-sidebar-content{
		float: left;
	width:70%
}

.home-buttons{
	max-width:1040px;
	padding: 0% 2% 0% 2%;
	height:auto;
	overflow: auto;
	margin-left: auto;
	margin-right: auto;
}

.home-img-btn{
	max-width:260px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
	padding-right: 2%;
	padding-left: 2%;

}
.home-img-btn img{
	max-width: 100%;
	height:auto;
}

.home-img-lable-top{
	    color: white;
    position: relative;
    display: block;
    text-align: center;
    bottom: 34px;
    text-transform: uppercase;
    font-family:'RobotoRegular';

}
.home-img-lable-bottom{
    color: black;
    position: relative;
    display: block;
    text-align: center;
    bottom: 27px;
    background-color: #cacaca;
    padding-top: 5px;
    padding-bottom: 5px;
}

.lower-contact-banner{
	height:450px;
	width:100%;
	float: left;
	background-image: url(../images/checkerplate-bg.jpg);
	background-position: center;

}
.lower-contact-banner-inner{
    max-width: 1040px;
    height: auto;
    overflow: auto;
    margin-left: auto;
    margin-right: auto;
    padding: 0% 2% 0% 2%;
}

.lower-contact-banner-inner .col-3{
	color:white;
}

.lower-contact-banner-inner .col-3 h3{
	border-bottom: 4px solid #a41515;
}

.contact-column-container {
    max-width: 260px;
    margin-left: auto;
    margin-right: auto;
        padding-right: 2%;
    padding-left: 2%;
}

.mob-full-width {}

.mobile-hose{
    background-image: url(../images/mobile-hose.png);
    max-width: 264px;
    height: 357px;
    display: block;
    margin-left: auto;
    margin-right:auto;
    margin-top: 30px;
    background-size: contain;
    background-repeat: no-repeat;
    position: relative;
}

input#mod-search-searchword {
    border-radius: 0px;
    -webkit-appearance: none;
    border: none;
    padding: 8px;
}
input.button {
    position: relative;
    top: 11px;
    right: 4px;
}

span.mobile-hose-inner {
    display: block;
    font-size: 22px;
    text-align: center;
    position: absolute;
    bottom: 13px;
    width: 100%;
}

span.nav-header {
    color: red;
}

.holder::after {
    top: 12px;
    border: none!important;
}

.footer{
	min-height:150px;
	width:100%;
	float: left;
	background-color: #737373;
	/*margin-top:7px;*/
	overflow: auto;

}
.footer-inner{
	max-width:940px;
	min-height:auto;
	overflow: auto;
	margin-left: auto;
	margin-right: auto;
	color: white;
	padding-top: 30px;

}

.padding-top-contact{
	padding-top:10px;
}

.footer-inner a{
	color:white;
	text-decoration: none;
}

.footer-inner a:hover{
    color:red;
}

.nav-bar-inner-mob{
	height:370px;
	color:white;
	max-width:960px;
	margin-left: auto;
	margin-right: auto;
	overflow: auto;
	    z-index: 5;
    position: relative;
    display: none;

}

.text-align-center{
	text-align: center;
}

.menu-toggle-button {
    margin-top: 8px;
    position: relative;
    right: 7px;
    float: right;
}

.ux-menu a {
    font-family: 'robotolight'!important;
    }
.list .ajax-block-product.spanbox {
    float: left;
}

.eshop-image-block img {
    width: 100%;
}

.eshop-info-block h5{
    margin-top:0px;
    font-size: 34px;
}

.eshop-info-block h5 a{
    color:black;
}

.eshop-info-block {
    padding-top: 0px;
    padding-left: 20px;
    box-sizing: border-box;
}

.product-info .tab-content{
    border:0px;
    padding: 0px;
}
i.icon-th-large, i.icon-th-list {
    color: #989898;
}

table
{
    border-color: #bdbdbd;
    border-width: 0 0 1px 1px;
    border-style: solid;
}

td
{
    border-color: #bdbdbd;
    border-width: 1px 1px 0 0;
    border-style: solid;
    margin: 0;
    padding: 4px;
    background-color: #f5f5f5;
}

.ux-menu ul a {
    line-height: 16px;
}

.col-3.first-column ul {
    margin-bottom: 30px;
}

@media (max-width: 300px) {
		.col-3 {
    width: 50%;
    float: left;
}

}
@media (max-width: 480px) {
		.col-3 {
    width: 100%;
    float: left;
}
.left-sidebar {
    float: left;
    width: 100%;
    padding-right: 0%;
}
.left-sidebar-content {
    float: left;
    width: 100%;
}
    .footer-inner {
    padding-left: 20px;
    padding-right: 20px;
    max-width: 300px;
}
    .footer-inner img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    float: none!important;
}
.mob-full-width {width:100%}
.lower-contact-banner {
    height: auto; padding-bottom:20px;}
}
/* Tablet and bigger */
@media (max-width: 768px) {
	.nav-bar-inner{display:none;}

	.contact-column-container { padding-right: 10%; padding-left: 10%; }
	.lower-contact-banner {
    height: auto; padding-bottom:20px;}

	.nav-bar-inner-mob{
	display:block;
}
.main-header-inner {height:auto;}
.main-header {
    height:auto;
}
.top-logo {
    width: 92%;
    background-size: contain;
    background-position: center center;
    margin-left: 4%;
    margin-right: 4%;
    }
.top-contact {
    width: 100%;
    height:auto;
    text-align: center;
    margin-bottom: 20px;
    }
    span.mobile-hose-inner {
   /* margin-left: 12px;
    display: block;
    padding-top: 180px;*/
    font-size: 16px;
}
}
/* Desktop and bigger */
@media (min-width: 960px) {

}
/* Large screen and bigger */
@media (min-width: 1220px) {




}
